algorithm: GP
criterion: Calibration
criterion_final: 0.2941702703634898
dataset: Caco-2
hparams:
  alpha: 0.05028737125311493
  kernel_coef0: 0.016464825650669295
  kernel_gamma: 0.00014474089614598674
  kernel_metric: sigmoid
  n_restarts_optimizer: 1
representation: MACCS
seed: 2
test_calibration_Spearman_0: -0.07963337004184723
test_calibration_Spearman_1: -0.08090119063854218
test_calibration_Spearman_2: -0.06049748882651329
test_calibration_Spearman_final: -0.07963337004184723
test_extra_mae_0: 0.6649680137634277
test_extra_mae_1: 0.7186240553855896
test_extra_mae_2: 0.6545296907424927
test_extra_mae_final: 0.6649680137634277
test_extra_pearson_0: 0.645591676235199
test_extra_pearson_1: 0.6702893972396851
test_extra_pearson_2: 0.6461844444274902
test_extra_pearson_final: 0.645591676235199
test_extra_r2_0: 0.28706902265548706
test_extra_r2_1: 0.2635864019393921
test_extra_r2_2: 0.2803887128829956
test_extra_r2_final: 0.28706902265548706
test_extra_spearman_0: 0.5696163773536682
test_extra_spearman_1: 0.6250663995742798
test_extra_spearman_2: 0.5842987895011902
test_extra_spearman_final: 0.5696163773536682
test_performance_MAE_0: 0.6649680137634277
test_performance_MAE_1: 0.7186240553855896
test_performance_MAE_2: 0.6545296907424927
test_performance_MAE_final: 0.6649680137634277
train_val_split: Perimeter
trial_seed: 65067
val_calibration_Spearman_0: 0.2843255400657654
val_calibration_Spearman_1: 0.3190501928329468
val_calibration_Spearman_2: 0.2791350781917572
val_calibration_Spearman_final: 0.2843255400657654
val_extra_mae_0: 0.851892352104187
val_extra_mae_1: 0.9083691835403442
val_extra_mae_2: 0.7448867559432983
val_extra_mae_final: 0.851892352104187
val_extra_pearson_0: 0.4247819483280182
val_extra_pearson_1: 0.6809115409851074
val_extra_pearson_2: 0.4635572135448456
val_extra_pearson_final: 0.4247819483280182
val_extra_r2_0: 0.11475330591201782
val_extra_r2_1: 0.08138710260391235
val_extra_r2_2: 0.10418236255645752
val_extra_r2_final: 0.11475330591201782
val_extra_spearman_0: 0.4644961655139923
val_extra_spearman_1: 0.6669843196868896
val_extra_spearman_2: 0.5005595088005066
val_extra_spearman_final: 0.4644961655139923
val_performance_MAE_0: 0.851892352104187
val_performance_MAE_1: 0.9083691835403442
val_performance_MAE_2: 0.7448867559432983
val_performance_MAE_final: 0.851892352104187
